{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/test/test",
          "pathName": "pages/test/test",
          "query": "",
          "scene": null
        },
        {
          "name": "缓存注册船舶",
          "pathName": "pages/cachePage/cachePage",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/takePhoto/success/success",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/takePhoto/success/success",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/share/share",
          "query": "shareImageUrl=https://hhd-pat-1255802371.cos.ap-shanghai.myqcloud.com/pat/images/%E8%88%B9%E8%80%81%E5%A4%A7%23281637159182904.qwerdfb000mmmcccsign=q-sign-algorithm%3Dsha1%26q-ak%3DAKID4xb091cy4tRikV0EBrGOGsCF1WkhMlum%26q-sign-time%3D1637159183%3B93158697600%26q-key-time%3D1637159183%3B93158697600%26q-header-list%3Dhost%26q-url-param-list%3D%26q-signature%3D7b0a98a3e901fbffb82441bd4d00aad45361b5d0",
          "scene": 1007
        },
        {
          "name": "",
          "pathName": "pages/newCachePage/newCachePage",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}